* {
	box-sizing: border-box;
}
:root {
  --main-color: #f72585;
  --head-color: #f5f5f5;
  --headers-color: #f5f5f5;
  --borders-color: #f7cad0;
}
html {
  scroll-behavior: smooth;
}
body {
    background: #2f3349;
	font-family: "Public Sans", "Droid Sans", "Helvetica Neue";
    font-size: 16px;
    line-height: 28px;
    font-weight: 300;
    color: white;
    margin: 0;
}
[id] {
  scroll-margin-top: 150px;
}

img {
	max-width: 100%;
	height: auto;
	display: block;
	margin:0 auto;
}
article img { 
    border-radius: 5px;
}
p {
    color: #acabc1;
}
table {
    border-collapse: collapse;
    color: #acabc1;
    margin: 0 auto;
}
thead tr {
    border-bottom: solid 1px #626784;
    color: var(--headers-color);
    text-align: left;
}
tr {
    border-bottom: solid 1px #44485e;
}
th, td {
    padding: 2px 0 2px 5px;
}
tr:hover, th:hover {
    border-bottom: solid 1px var(--headers-color);
}
h1 { 
    text-align: center;
}
h2 {
    font-size: 30px;
    line-height: 48px;
    margin-bottom: 20px;
    text-align: center;
    color: var(--headers-color);
}
h3 {
    text-align: center;
    color: var(--headers-color);
}
@media only screen and (max-width: 767px) {
    iframe {
        width: 100%;
        height: 300px;
    }
    th, td {
        line-height: 22px;
    }
}
.header {
	display: block;
	position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2;
    transition: .3s;    
    background: #2f3349;
    padding: 12px 0;
    box-shadow: 0 1px 1px #2f2b3d;
}
.header__burger {
    width: 32px;
    height: 32px;
    display: inline-block;
    position: relative;
    background: none;
    border: none;
    padding: 10px;
}
.header__burger span:first-child {
    top: 5px;
}
.header__burger span:last-child {
    top: 21px;
}
.header__burger.active span:first-child {
    transform: rotate(135deg);
    top: 14px;
}
.header__burger.active span:nth-child(2) {
    display: none;
}
.header__burger.active span:last-child {
    transform: rotate(-135deg);
    top: 14px;
}
.header__burger span {
    width: 26px;
    height: 3px;
    left: 3px;
    position: absolute;
    background: #ffffff;
    top: 13px;
    transform: rotate(0);
    transition: .2s;
    border-radius: 4px;
    cursor: pointer;
}
.header__btn {
    max-width: 180px;
    min-width: 105px;
    border: 1px solid rgba(0, 0, 0, 0);
    background: var(--main-color);
    color: var(--head-color);
    width: 100%;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 20px;
    font-weight: 400;
    text-decoration: none;
    transition: .3s ease-in-out;
    cursor: pointer;
    font-size: 15px;
    padding: 10px;
    //animation: pulse 1.8s infinite;
    text-wrap: nowrap;
}
.header__btn--outline {
    max-width: 150px;
    border: 1px solid #cfcde4;
    color: #cfcde4;
    width: 100%;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 20px;
    font-weight: 400;
    text-decoration: none;
    transition: .3s ease-in-out;
    cursor: pointer;
    font-size: 15px;
    padding: 10px 0;
    margin-right: 40px;
}
@media only screen and (max-width: 767px) {
    .header__btn--outline {
        display: none;
    }
}
.header__btn:hover {
    background: none;
    border: solid 1px #cfcde4;
    color: #cfcde4;
}
.header__btn--outline:hover {
    background: #cfcde4;
    color: #252422;
}
.header__menu.active {
  display: block;
}
.header__nav {
	//margin-right: 70px;
    overflow-x: auto;
    overflow-y: hidden;
}
section {
	margin-top: 20px;
}
article {
    //background-color: #212529;
    //color: #acabc1;
    //padding: 40px 0;
    margin-top: 20px;
}
article li, section li {
    color: #acabc1;
}
main a {
	color: red;
    font-weight: 400;
	text-decoration: none;
}
main a:hover {
	color: white;
}
article a {
	color: #ffab1d;
	text-decoration: none;
    font-weight: 400;
}
article a:hover {
	text-decoration: underline;
    color: #ffab1d;
}
@media only screen and (max-width: 1023px) {
	h2 {
		font-size: 28px;
		line-height: 40px;
		margin-bottom: 20px;
	}
}
.header__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    //margin-bottom: 10px;
    padding: 0 40px;
}
.header__logo-nav {
    display: flex;
    grid-gap: 10px;
    align-items: flex-end;
}
.header__nav-secondary {
    display: flex;
    justify-content: left;
    align-items: center;
    //box-shadow: 0 1px 0 #44485e;
    border-top: solid 1px #44485e;
    margin: 10px 0 -8px 0;
    padding-top: 5px;
    padding: 5px 40px 0 40px;
}
.logo {
    display: block;
    position: relative;
    z-index: 3;
    //margin-top: 5px;
}
@media only screen and (min-width: 768px) {
    .header__burger {
        display: none;
    }
}
@media only screen and (max-width: 767px) {
    .header__inner {
        padding: 0 20px;
    }
    .header__nav-secondary {
        display: none;
    }
}
.header__actions {
	display: flex;
	align-items: center;
}
.header__menu
{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    grid-gap: 8px;
    list-style: none;
    margin: 0;
    text-align: center;
    padding: 20px;
    background-color: #2f3349;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .5);
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
}
.header__subnav
{
    display: flex;
    align-items: flex-start;
    white-space: nowrap;
    grid-gap: 5px;
    list-style: none;
    margin: 0;
    text-align: center;
    padding: 20px;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .5);
    width: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    text-align: center;
    background-color: #001d3d;
}
{
    padding: 5px;
}
@media only screen and (max-width: 767px) {
	.header__menu, .header__subnav {
		display: none;
	}
    .header__nav {
        margin-right: 10px;
    }
}
@media only screen and (min-width: 768px) {
    .header__menu, .header__subnav
	{
        background: none;
        box-shadow: none;
        position: static;
        padding: 4px 0;
    }
}
.header__menu-link {
    display: inline-flex;
    width: 100%;
    padding: 5px 20px;
    font-size: 16px;
    transition: .3s ease-in-out;
    text-decoration: none;
    font-weight: 400;
    text-transform: uppercase;
    color: #cfcde4;
    background: color-mix(in sRGB, #e1def5 6%, #2f3349);
    border: solid 1px color-mix(in sRGB, #e1def5 6%, #2f3349);
    border-radius: 5px;
}
.header__subnav-link {
    display: inline-flex;
    width: 100%;
    padding: 5px 10px;
    font-size: 15px;
    transition: .3s ease-in-out;
    text-decoration: none;
    font-weight: 400;
    border-radius: 5px;
    border: solid 1px #2f3349;
    color: #cfcde4;
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .header__subnav-link {
        padding: 5px;
    }
}
.header__subnav-link--active {
    display: inline-flex;
    border-radius: 5px;
    width: 100%;
    padding: 5px 20px;
    font-size: 15px;
    transition: .3s ease-in-out;
    text-decoration: none;
    font-weight: 400;
    border: solid 1px var(--main-color);
    background: var(--main-color);
    color: var(--head-color);
}
.header__subnav-link--active:hover {
    background: none;
    border: solid 1px #cfcde4;
    color: #cfcde4;
}
@media only screen and (max-width: 768px) {
	.header__menu-link {
		border-bottom: solid 1px;
	}
}
.header__menu-link:hover, .header__subnav-link:hover {
	color: #cecfe4;
    //background: color-mix(in sRGB, #e1def5 6%, #2f3349);
    border-radius: 5px;
    border: solid 1px var(--main-color);
}
.main {
    position: relative;
    overflow: hidden;
}
main {
    display: block;
}
.container {
    width: 100%;
    margin: 0 auto;
    padding: 0 40px;
    //box-shadow: 0 0.1875rem 0.75rem 0 rgba(19, 17, 32, 0.2);
    border-radius: 5px;
}
.container-header {
    width: 100%;
    margin: 0 auto;
    //padding: 0 40px;
    //box-shadow: 0 0.1875rem 0.75rem 0 rgba(19, 17, 32, 0.2);
    border-radius: 5px;
}
.container_75 {
    width: 75%;
    margin: 0 auto;
    border-radius: 5px;
}
.container_50 {
    width: 50%;
    margin: 0 auto;
    //box-shadow: 0 0.1875rem 0.75rem 0 rgba(19, 17, 32, 0.2);
}
@media only screen and (max-width: 767px) {
    .container_50 {
        width: 100%;
        padding: 0 20px;
    }
}
.container_50_2 {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    grid-gap: 20px;
    //box-shadow: 0 0.1875rem 0.75rem 0 rgba(19, 17, 32, 0.2);
    padding: 0 40px;
}
.container_40_60 {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1.5fr;
    grid-gap: 20px;
    //box-shadow: 0 0.1875rem 0.75rem 0 rgba(19, 17, 32, 0.2);
    padding: 0 40px;
}
@media (max-width: 1023px) {
    .container_40_60 {
        grid-template-columns: 1fr;
    }
}
.container_60_40 {
    width: 100%;
    display: grid;
    grid-template-columns: 1.5fr 1fr;
    grid-gap: 20px;
    //box-shadow: 0 0.1875rem 0.75rem 0 rgba(19, 17, 32, 0.2);
    padding: 0 40px;
}
@media (max-width: 1023px) {
    .container_60_40 {
        grid-template-columns: 1fr;
    }
}
.container_25_2 {
    width: 75%;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    grid-gap: 20px;
    margin: 0 auto;
    //box-shadow: 0 0.1875rem 0.75rem 0 rgba(19, 17, 32, 0.2);
    //padding: 0 40px;
}
.container_33_3 {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    grid-gap: 20px;
    margin: 0 auto;
    //box-shadow: 0 0.1875rem 0.75rem 0 rgba(19, 17, 32, 0.2);
    padding: 0 40px;
}
.container_75_2 {
    width: 75%;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
    grid-gap: 20px;
    margin: 0 auto;
    //box-shadow: 0 0.1875rem 0.75rem 0 rgba(19, 17, 32, 0.2);
    //padding: 0 40px;
}
.container_25 {
    width: 25%;
    margin: 0 auto;
    //box-shadow: 0 0.1875rem 0.75rem 0 rgba(19, 17, 32, 0.2);
}
@media only screen and (max-width: 767px) {
    .container, .container_75, .container_33_3, .container_40_60, .container_60_40 {
        width: 100%;
        padding: 0 20px;
    }
    .header__inner {
        margin: 0;
    }
    .container_50_2 {
        padding: 0 20px;
    }
}
.bordered, .bordered-green, .bordered-red {
    //border: solid 1px #44485e;
    border: solid 1px var(--borders-color);
    border-radius: 5px;
    padding: 0 20px;
    font-weight: 300;
}
.bordered:hover {
    border: solid 1px var(--borders-color);
}
.bordered-red:hover {
    border: solid 1px red !important;
}
.bordered-green:hover {
    border: solid 1px green !important;
}
.box--outlined {
    border: solid 1px var(--head-color);
    border-radius: 5px;
    padding: 0 20px;
}
.box--outlined:hover {
    border: solid 1px #cccccc;
}
.hero__content {
	padding-right: 40px;
	font-weight: 300;
    color: #ffffff;
}
.hero__content p {
    color: var(--head-color);
}
@media only screen and (max-width: 767px) {
	.hero__content {
		padding-right: 0px;
	}
	.hero__inner img {
		margin-bottom: 20px;
	}
}	
@media only screen and (min-width: 1024px) {
    .hero__inner {
        border-radius: 5px;
        padding: 20px 40px;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        gap: 8px;
    }
}
.hero__inner {
    position: relative;
    display: flex;
    border-radius: 5px;
    padding: 20px 15px;
    //background: linear-gradient(130deg, white, #0353a4 70%, var(--main-color));
    flex-direction: column-reverse;
    justify-content: center;
    min-height: 152px;
    background: var(--main-color);
    box-shadow: 0 0.1875rem 0.75rem 0 rgba(19, 17, 32, 0.2);
}
@media only screen and (min-width: 1280px) {
    .hero__inner {
        //padding-right: 70px;
        //padding-left: 70px;
    }
}
@media only screen and (min-width: 1024px) {
    .hero__inner  {
        padding: 20px 40px;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        gap: 8px;
    }
}
.hero__title {
    color: var(--headers-color);
    margin: 30px 0 20px 0;
    line-height: 40px;
    text-align: left;
}
@media only screen and (max-width: 1023px) {
	.hero__title {
		margin: 0 0 20px 0;
	}
}
@media only screen and (min-width: 1024px) {
        font-size: 44px;
        line-height: 48px;
    }
}
@media only screen and (max-width: 1279px) {
        font-size: 36px;
    }
}
@media only screen and (max-width: 767px) {
        font-size: 32px;
    }
}
.hero__image {
	display: inline;
    border-radius: 5px;
    width: 450px;
    height: auto;
}
@media only screen and (max-width: 1023px) {
    .hero__image {
        width: 100%;
    }
}
.card {
    flex: 1;
    padding: 20px;
    border-radius: 5px;
    background: #2f3349;
    //border: solid 1px #44485e; 
    border: solid 1px var(--borders-color);
}
.card h4 {
    //margin: 0;
}
.card--accent {
    flex: 1;
    padding: 20px;
    border-radius: 5px;
    background: var(--main-color);
}
.card--accent p, .card--accent li {
    color: white;
}
.section-card img {
    border-radius: 5px;
}
.modal {
    display: none;
    position: fixed;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 9999;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
}
.modal__content {
    position: relative;
    background: #000;
    width: 80%;
    height: auto;
    max-width: 1200px;
    border-radius: 5px;
    overflow: visible;
}
.modal__controls {
    position: absolute;
    top: 0px;
    right: -40px;
    display: flex;
    flex-direction: column;
    gap: 12px;
    z-index: 10;
}
@media (max-width: 767px) {
    .modal__controls {
        right: -32px;
    }
}
.close {
    position: relative;
    font-size: 38px;
    color: #cfcde4;
    cursor: pointer;
    z-index: 2;
}
.close:hover {
    color: white;
}
.fullscreen:hover {
    color: white;
}
.fullscreen {
    position: relative;
    font-size: 32px;
    color: #cfcde4;
    cursor: pointer;
}
.modal__content iframe {
    width: 100%;
    height: 650px;
    border: none;
    border-radius: 5px;
}
.pros-cons {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    margin: 20px auto;
    grid-gap: 20px;
    font-weight: 400;
}
.pros-cons img {
    border-radius: 5px;
}
.pros-cons-img {
    padding: 20px;
}
.pros-cons-img p {
    padding: 0 5px;
    font-size: 15px;
    text-align: center;
    line-height: 22px;
    margin-bottom: 0;
}
@media (max-width: 767px) {
    article table, main table {
        width: 100%;
    }
}
.hero__btn {
    max-width: 200px;
    margin: 0 auto 15px;
    border: 1px solid rgba(0, 0, 0, 0);
    //background: #e42401;
    //color: var(--head-color);
    background: yellow;
    color: var(--main-color);
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 30px;
    font-weight: 400;
    text-decoration: none;
    transition: .3s ease-in-out;
    cursor: pointer;
    margin-top: 20px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 10px;    
}
.btn {
    width: 250px;
    margin: 0 auto 15px;
    border: 1px solid rgba(0, 0, 0, 0);
    //background: #e42401;
    //color: var(--head-color);
    background: yellow;
    color: var(--main-color);
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    grid-gap: 10px;
    line-height: 30px;
    font-weight: 400;
    text-decoration: none;
    transition: .3s ease-in-out;
    cursor: pointer;
    margin-top: 20px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 10px;    
}
.btn img {
    margin: 0;
}
.hero__btn:hover, .btn:hover {
    background: var(--headers-color);
    border: solid 1px var(--main-color);
    color: #e42401;
	text-decoration: none;
}
.demo {
    position: relative;
}
.demo__play-btn {
	position: absolute;
	top: 32%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    cursor: pointer;
}
.demo__real-btn {
	position: absolute;
	top: 45%;
    left: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    grid-gap: 10px;
    transform: translate(-50%, -50%);
    z-index: 1;
    cursor: pointer;	
}
.demo__real-btn img {
    width: 30px;
    height: 30px;
    margin: 0;
}
@media only screen and (max-width: 767px) {
    .demo__play-btn {
    	top: 15%;
    }
    .demo__real-btn {
    	top: 50%;
    }
}
.demo__iframe {
	width: 900px;
	height: 500px;
	display: block;
	margin:0 auto;
	border: 0;
}
.demo__preview {
	position: absolute;
	left: 50%;
  	transform: translate(-50%, 0);
  	filter: brightness(60%);
    border-radius: 5px;
}
@media only screen and (max-width: 1023px) {
    .demo__iframe {
    	width: 100%;
        height: 50vw;
    }
}
.faq {
    padding: 20px;
    border-radius: 5px;
    background: #2f3349;
    border: solid 1px var(--borders-color);
}
.faq__list {
    padding-right: 40px;
}
.faq_item
{
    flex-direction: column;
    padding: 0 10px 0 20px;
    border-radius: 5px;
    border: 1px solid #44485e;
    //background: linear-gradient(180deg, #2f3d61, #202f55);
    //background: #252422;
    font-size: 14px;
}
.faq_item {
    list-style: none;
    margin-bottom: 20px;
}
.faq_item:hover{
    border: solid 1px var(--main-color);
}
.faq_item .faq_question
 {
    padding: 8px 0;
    min-height: 30px;
    width: 100%;
    line-height: normal;
    font-style: normal;
    font-weight: 500;
    align-items: center;
}
.faq_item, .faq_item .faq_question {
    display: flex;
    justify-content: space-between;
    transition: all .2s ease-in-out;
    position: relative;
    color: white;
}
.faq_text h3{
    font-size: 18px;
    margin: 0;
}
.faq_answer {
    margin: -10px 20px 25px 25px;
}
@media only screen and (max-width: 767px) {
    .author {
        //padding: 40px 40px;
        padding: 0;
    }
    .faq__list {
        padding: 0;
    }
}
@media only screen and (max-width: 767px) {
    blockquote {
        border: 0 !important;
        padding-left: 0 !important;
        margin: 0px !important;
    }
}
.author__inner {
    border-radius: 5px;
    overflow: hidden;
    background: var(--main-color);
    position: relative;
    z-index: 1;
    align-items: center;
}
.author__profile-link {
    width: 100%;
    text-align: center;
}
@media only screen and (min-width: 768px) {
    .author__inner {
        display: grid;
        grid-template-columns: 1fr 2fr;
    }
}
@media only screen and (min-width: 1280px) {
    .author__inner {
        grid-template-columns: 1fr 2fr;
    }
}
.author__photo {
    object-fit: cover;
    display: block;
    border-radius: 5px;
}
@media only screen and (max-width: 767px) {
}
.author__meta {
    display: flex;
    gap: 10px;
}
.author__name {
    line-height: 18px;
    color: var(--head-color);
}
.author__name a {
    color: var(--head-color);
}
.social {
    padding-top: 25px;
}
@media only screen and (max-width: 767px) {
    .author__inner {
        margin: 0 auto;
        padding-top: 40px;
    }
}
.author__body {
    padding: 20px;
}
@media only screen and (min-width: 768px) {
}
blockquote {
    border-left: solid 1px var(--head-color);
    color: var(--head-color);
    font-weight: 300;
    padding-left: 40px;
    margin-left: 0;
    margin-top: 0;
}
.footer {
    padding: 24px 0 0;
    margin-top: 20px;
    background: #2f3349;
    color: #fff;
    border-top: solid 1px #44485e;
}
.footer a {
	color: #cfcde4;
    padding: 5px 10px;
    text-decoration: none;
}
.footer a:hover {
    background: color-mix(in sRGB, #e1def5 6%, #2f3349);
    border-radius: 5px;
}
.footer__inner {
    padding-bottom: 36px;
    display: flex;
    flex-direction: column-reverse;
    gap: 20px;
}
.office {
    padding: 0 !important;
}
.office:hover {
    background: color-mix(in sRGB, #e1def5 6%, #2f3349);
    padding: 0;
}
@media only screen and (min-width: 1024px) {
    .footer__inner {
        flex-direction: row;
        gap: 20px;
    }
}
.footer__brand {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    width: 100%;
    text-align: center;
}
@media only screen and (min-width: 1024px) {
    .footer__brand {
        gap: 23px;
        text-align: left;
        align-items: flex-start;
        margin: 0 20px 0 0;
        max-width: 280px;
    }
}
.footer__columns {
    display: grid;
    width: 65%;
    grid-template-columns: 0.8fr 0.8fr 1.3fr 1fr;
    gap: 20px;
    font-size: 14px;
    color: #acabc1;

}
@media only screen and (min-width: 1024px) {
    .footer__columns {
		grid-gap: 20px;
    }
}
@media only screen and (max-width: 767px) {
    .footer__columns div:nth-child(4) {
        grid-column: 1 / -1;
        padding: 10px;
    }
    .footer__columns {
        width: 100%;
        grid-template-columns: 1fr;
        //padding-top: 30px;
    }
}
@media only screen and (max-width: 767px) {
}
.footer__nav {
    list-style: none;
    padding: 0;
    margin: 0;
    display: grid;
}
.footer__nav-link {
	color: #fff;
    text-decoration: none;
    font-size: 14px;
    line-height: 12px;
}
.footer__nav-link img:hover {
  transform: translateY(-3px) scale(1.3);
}
@media only screen and (min-width: 1280px) {
}
@media only screen and (min-width: 1024px) {
    .footer__bottom {
        padding: 0 0 15px;
        display: flex;
        justify-content: space-between;
        grid-gap: 40px;
        align-items: center;
    }
}
@media only screen and (max-width: 1023px) {
    .footer__bottom {
        padding: 15px 0 15px;
    }
}
.footer__bottom {
	font-size: 14px;
    border-top: 1px solid rgba(255, 255, 255, .5);
    padding-bottom: 10px;
    text-align: center;
}
.footer__badges {
    display: flex;
    justify-content: center;
    align-items: center;
    grid-gap: 20px;
}
.faq__arrow {
    color: var(--headers-color);
}